/*
Theme Name: Essentials Child
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/


/* 00. Library override(ex. bootstrap etc) start*/
/* 00. Library override(ex. bootstrap etc)   end*/


/* 01. Text and Typography start */
/* 01. Text and Typography end */


/* 02. Common element(ul,ol,li,body,div etc.) start*/
body:not(.pix-sections-stack) #page>.elementor{
	padding-top:100px;
}
@media all and (max-width: 575px){
	body:not(.pix-sections-stack) #page>.elementor{
		padding-top:0px;
	}
}
/* 02. Common element(ul,ol,li,body,div etc.) end*/


/*03. Common class(padding, margin etc.) start*/
/*03. Common class(padding, margin etc.) end*/


/*04. Header styles start*/
.dropdown-menu .pix-menu-box.menu-item a{
	
}
.dropdown-menu .pix-menu-box.menu-item .pix-menu-box-inner{
	background:#f3f6f9;
	border:1px solid #e3e6e9;
	border-radius: 5px !important;
	margin-bottom:6px;
}
.dropdown-menu .pix-menu-box.menu-item .h6{
	font-family:var(--pix-body-font) sans-serif !important;
	font-size:15px;
	display:block;
	margin-bottom:4px;
}
.dropdown-menu .pix-menu-box.menu-item .pix-box-text{
	line-height: 140%;
    font-size: 13px;
    display: block;
    margin-bottom: 4px;
}
.dropdown-menu .menu-item .pix-dropdown-title{
	color:var(--pix-heading-default) !important;
}
/*04. Header styles end*/


/*05. Footer styles start*/ 
.custom-footer-link .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
    border-bottom: 1px solid transparent;
    transition: 0.3s;
}

.custom-footer-link .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text:hover {
    text-decoration: underline;
    transition: 0.3s;
    color: #525252;
}

.footer-social-icon a svg{
    fill: #999999;
}
/*05. Footer styles end*/


/* contact form css start */
.custom-contact-form label{
	font-family: 'Inter';
    font-size: 13px;
	color: #525252;
	font-weight: 420;
	line-height:15px;
}

.custom-contact-form label .required {
    color: #eb9091; 
    margin-left: 2px;
    font-weight: 400;
}

.custom-contact-form .form-group{
	margin-bottom:8px;
}

.custom-contact-form .form-group input{
    height: 35px;
}

.custom-contact-form .form-group textarea,
.custom-contact-form .form-group input{
	line-height: 1.5;
    color: #525252;
	border-radius: 8px !important;
}

.custom-contact-form .custom-submit-btn p{
	text-align: end;
    margin-top: 30px;
}

.custom-contact-form .custom-submit-btn .wpcf7-submit{
	font-weight: 700;
    color: #fff;
	margin-right:0px;
}

/* .custom-sticky-container {
    position: relative;  
    overflow: visible;  
}

.custom-sticky-section {
    position: sticky;
    top: 100px;    
} */
/* contact form css end */

/*06. Common content start*/ 
/*06. Common content end*/


/*07. Pages and Posts satrt*/
/*Homepage satrt*/
		
/*Homepage end	*/

/* Service Listing page css start */

/* Service Listing page css end */

/*07. Pages and Posts end*/


/* 08. Extra styles start*/
/* 08. Extra styles end*/


/*09. Media Query start*/
		@media screen and (min-width: 992px) {

		}
		@media screen and (min-width: 768px) {

		}

		@media screen and (max-width: 1199px) {

		}

	/*Tablet*/
		@media screen and (max-width: 991px) {
		}

	/*Small Device*/
		@media screen and (max-width: 767px) {

		}

	/*Mobile Device*/
		@media screen and (max-width: 640px) {

		}

	/*Extra Small Mobile Device*/
		@media screen and (max-width: 480px) {
			.odd-box .elementor-container{
				flex-direction: column-reverse;
			}
			.custom-card{
				top: 260px !important;
				left: 100px !important;
			}
		}
		@media screen and (max-width: 420px) {

		}
/*09. Media Query end*/